<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="referrer" content="origin">

  <title>
    {% if page.title %}{{ page.title | escape }} - {{ site.title | escape }}
    {% else %}{{ site.title | escape }}{% endif %}
  </title>

<link rel="icon" type="image/png" href="{{ site.favicon }}" />
<meta name="description" content="{{ page.description | page.excerpt | default: site.description | strip_html | normalize_whitespace | truncate: 160 | escape }}">
<meta property="og:type" content="article" />
<meta property="og:url" content="{{ site.url }}{{ page.url }}" />
<meta property="og:title" content="{{ page.title | default: site.title | escape }}" />
<meta property="og:author" content="{{ site.author | escape }}" />
<meta property="og:description" content="{{ page.description | page.excerpt | default: site.description | strip_html | normalize_whitespace | truncate: 160 | escape }}" />
<meta property="og:image" content="{{ page.background }}" />
<meta property="og:image:width" content="1200" />
<meta property="og:image:height" content="300" />
<meta property="og:site_name" content="{{ site.title }}" />

<!-- Twitter Meta Tags -->
  <meta name="twitter:card" content="summary_large_image">
  <meta property="twitter:domain" content="{{ site.url }}{{ page.url }}">
  <meta property="twitter:url" content="{{ site.url }}{{ page.url }}">
  <meta name="twitter:title" content="{{ page.title | default: site.title | escape }}">
  <meta name="twitter:description" content="{{ page.description | page.excerpt | default: site.description | strip_html | normalize_whitespace | truncate: 160 | escape }}">
  <meta name="twitter:image" content="{{ page.background }}">

<link rel="stylesheet" href="{{"/assets/main.css" | relative_url }}">
<!--link rel="stylesheet" href="/assets/vendor/bootstrap/css/syntax.css" type="text/css" /-->
<link rel="canonical" href="{{ page.url | replace:'index.html','' | absolute_url }}">
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&display=swap' rel='stylesheet' type='text/css'-->
<link href='https://fonts.googleapis.com/css?family=Raleway:400,300,700,800&display=swap' rel='stylesheet' type='text/css'>
{% if page.url == '/' %}
	<link rel="alternate" type="application/rss+xml" title="{{ site.title | escape }}" href="{{ "/feed.xml" | relative_url }}">
	<!-- animate -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/animate.min.css">
	<!-- bootstrap -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/bootstrap.min.css">
	<!-- font-awesome -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/font-awesome.min.css">
	<!-- google font -->
	<!-- fullpage -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/jquery.fullPage.css">
	<!-- custom -->
	<link rel="stylesheet" href="assets/vendor/bootstrap/css/templatemo-style.css">
{% else %}
  <script src="https://use.fontawesome.com/releases/v5.15.3/js/all.js" crossorigin="anonymous"></script>
{% endif %}


</head>
<script>
let theme = localStorage.getItem('theme');
console.log(theme);
if (!theme){
	theme = 'dark';
}
if (theme === "dark") {
	document.documentElement.setAttribute('data-theme', 'dark');
}
</script>
